

body{
	margin: 0px;
	padding: 0px;
	/*background: #EFEFEF url(../imagenes/bg01.png) repeat;*/
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #8d8d8d;
	background-color: #F1F8E0;
	
}

/*************************************************************/
/*****************   CABECERA Y MENU    **********************/
/*************************************************************/
header {
	margin: 0px;
	padding: 0px;

}

header div.cabecera{
	width: 100%;

}
header div.cabecera figure {
	text-align: center;
	margin-right: 20px;
	margin-top: 4px;
	margin-bottom: 4px;
}

header div.cabecera  figure a img{
	width: 150px;
	height: 120px;

}

header div.cabecera  h1{
	text-transform: uppercase;
	text-align: center;
	/*font-weight: 1500;
	font-size: 1.5em;*/
	margin-top: 20px;
	padding-bottom: 5px;
	/*display: none;*/
}

header div.cabecera  h1 a{

	color: #51AD6F;
	text-decoration: none;
}

header nav{
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	background: #56BD78;
	
}

header nav ul{
	padding: 0px;
	margin: 0px;
	text-align: center;
	list-style: none;
}

header nav ul li{
	/*height: 30px;*/
	/*width: 100%;*/
	padding: 10px 0px;
	display: inline-block;
	/*border: 1px solid green;*/
	/*width: 150px;*/
}

header nav ul li a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 400;
	letter-spacing: 1px;
	color: #FFF;
	padding: 10px 30px;

}

header nav ul li a:hover {
	background: #7BDB99;
	text-decoration: none;
	color: #FFF;
}

header nav ul li a.pagina_actual {
		background: #7BDB99;
		color: #FFF;
}

/***************************************************************************/
/*******************            SECTION - CONTENIDO               **********/
/***************************************************************************/

section {
	background-color: #fff;
	padding-bottom: 20px;
	border: 1px solid white;
}

section p.demo {
	margin: 0px;
	text-align: center;
	padding-top: 5px;
}

section figure {
	margin: 0px;
	padding: 0.5% 0px;
}

section figure.portada {
	margin: 0px;
	padding: 0.5% 0px;
	display: none;
}

section figure img {
	width: 100%;
}



section article {
	color: #717171;
	text-align: justify;
	font-size: 1.0em;
	margin-left: 5%;
	width: 90%;
}

section article#contacto {
	padding-top: 20px;
	padding-bottom: 1.5em;
	padding-left: 1em;
	text-align:center;
}

section article#contacto p{
	margin: 0px;
	padding: 10px;
}

section article h2 {
	margin: 20px;
	padding: 20px 0px;
	color: black;
}

section article p {
	margin: 0px 50px;
	padding-top: 15px;
}


/**********************       Contratar - Index      *************************/

section div.precio {
	margin: 0px;
	padding: 0px;
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 20px;
	
}

/*section div {
	position: absolute;
}*/

.bPrecio img{
	width: 150px;
	margin: 0px 25px;
}

.bContratar img{
	width: 350px;
	margin: 0px 25px;
}

.oferta {
	width: 200px;
	margin-bottom: 20px;
}

/**********************            Apartados           ***********************/

section article.apartado{
	/*width: 85%;*/
	/*display: inline-block;*/
	position: relative;
	vertical-align: top;
	margin: 40px 0px 20px 10%;

}

section article.apartado h3{
	font-size: 1.1em;
	padding: 3px 4px;
	position: absolute;
	top: -15px;
	margin-left: 80px;
	color: black;
	font-style: bold;
}

section article.apartado span{
	font-size: 0.8em;
	text-align: left;
	margin: 0px 30px;
}

section article.apartado figure{
	width: 50px;

}

section article.apartado p{
	font-size: 0.8em;
	text-align: justify;
	margin-left: 84px;
	position: absolute;
	top: 15px;
	/*margin-top: -20px;*/
}

/***************************************************************************/
/*******************                PIE - FOOTER                  **********/
/***************************************************************************/

footer {
	padding: 20px 0px 10px 0px;
	font-size: 0.75em;
	letter-spacing: 0.06em;
	text-align: center;
	color: #6A6A6A;
}


/***************************************************************************/
/**********************************   TABLETS Y PC   ***********************/
/***************************************************************************/
@media screen and (min-width: 480px){
	header nav ul li{
		/*width: 30%;*/
	}
	section article {

	}
}

@media screen and (min-width: 767px){
	
	header div.cabecera figure{
		text-align: left;
	}

	header div.cabecera h1{
		text-transform: uppercase;
		/*text-align: center;*/
		font-weight: 1500;
		font-size: 2.1em;
		display: block;
	}

	header nav ul li{
		/*width: 30%;*/
	}

	.bPrecio img{
	width: 180px;
	margin: 0px 50px;
	}

	.bContratar img{
		width: 400px;
	}

	section article {
		width: 70%;
		margin-left: 15%;
		font-size: 1.2em;
	}

	section article.apartado{
		/*width: 40%;*/
		margin: 20px 3% 10px 20%;
	}
}

@media screen and (min-width: 950px){
	header nav ul li{
		/*width: 14%;*/
	}

	section figure.portada {
		display: block;
	}

	section div.precio {
		margin-top: -140px;
	}

	.oferta {
		margin-top: -80px;
	}
	section article {
		width: 70%;
		margin-left: 15%;
		font-size: 1.2em;
	}

	section article.apartado{
		/*width: 18%;*/
		margin: 20px 5% 10px 20%;
		text-align: center;
	}

	
	section article.apartado p{
		font-size: 0.8em;
		text-align: left;
		margin-left: 84px;
		position: absolute;
		top: 20px;
	}

}